﻿/*
    Collapse All Functionality for CSS Regions
    Ctrl-M, L
*/
body {
    font-family: Arial;
    margin: auto;
    cursor: default !important;
}
input{
    text-transform:uppercase !important;
}
.chkFrm:hover{
    cursor:pointer;
}

#logoStyle {
    font-size: 9em;
    color: navy;
    text-shadow: 3px 3px 7px pink;
    font-family: 'Times New Roman', Times, serif;
}
.CloseDiv {
    text-align: right;
    width: 90%;
    font-size:20px;
    font-weight:bold;
    text-shadow:4px 4px 6px black;
}
.CloseDiv:hover{
    background-color:unset !important;
   
}
.divDlg {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    top:100px;
    margin: auto;
    width: 500px;
    height: 350px;
    background-color: white;
    color: black;
    display: block;
    border: 2px solid black;
    border-radius: 5px;
    padding: 20px;
    font-size:1em;
    box-shadow:23px 23px 50px black;
}
.divDlg:hover{
        cursor:pointer !important;
        background-color: white !important;
}

@media print {
    .noPrint {
        display: none;
        cursor: pointer !important;
        border: 2px solid double;
    }

    .noImagePrint {
        display: none;
        visibility: collapse;
    }

    .NoPrintForm {
        display: none;
        cursor: pointer !important;
    }
}

#btnConfig, #btnSave, #btnReset, #btnClear, #btnPrint, #btnLogout {
    cursor: pointer;
}

.labelfile {
    color: #333;
    background-color: white;
    border: 1px solid black;
    border-radius: 3px;
    display: inline-block;
    margin-bottom: 4.5px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer !important;
    background-image: none;
    font-family: sans-serif;
    white-space: nowrap;
    padding: 1px 4px 1px 4px;
    font-size: 13px;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .labelfile:hover {
        cursor: default;
        background-color: silver;
    }

#progress_bar {
    margin: 10px 0;
    padding: 3px;
    border: 1px solid #000;
    font-size: 14px;
    width: 100%;
    clear: both;
    opacity: 0;
    -moz-transition: opacity 1s linear;
    -o-transition: opacity 1s linear;
    -webkit-transition: opacity 1s linear;
}

    #progress_bar.loading {
        opacity: 1.0;
    }

    #progress_bar .percent {
        background-color: navy;
        height: 40px;
        width: 100%;
    }


div:hover {
    cursor: default;
}


#CommandBox, #logoText {
    margin: 0 auto;
    padding: 3px 0 0 0;
    width: 780px !important;
    position: initial !important;
    font-size: 9px;
    z-index: 1000;
    border-bottom:1px solid silver;
}

#copywrite {
    font-size: 2em !important;
    color: navy;
}

#CommandBox, #logoText:hover {
    background-color: white !important;
}

#container {
    padding: 0;
    margin: auto;
    position: relative;
    background: url('../images/download.png') no-repeat;
    --background-position-x: -7px;
    background-position-y: -34px;
    width: 800px;
    height: 1025px;
    margin-bottom: 10px;
}

#chkBgnd {
}

#chkText {
    font-size: 14px !important;
}

#innercontainer {
    margin: 0;
    padding: 0;
    left: -13px;
    top: -40px;
}


#align {
    position: absolute;
    left: 767px;
    top: 994px;
    background-color: white;
}

/*Checkbox: Setting Default Formatting*/
div {
    width: 10px;
    position: absolute;
    font-size: 9px;
}

    /*Checkbox: Setting Default Hover Behavior*/
    div:hover {
        background-color: silver;
    }

/*Textbox: Setting Default Formatting*/
input[type=text] {
    position: absolute;
    background-color: transparent;
    width: 264px;
    height: 14px;
    border: 0;
}

input:hover {
    background-color: silver;
}

#addr1 {
    left: 424px;
    top: 45px;
    width: 340px;
}

#addr2 {
    left: 424px;
    top: 60px;
    width: 340px;
}

#addr3 {
    left: 424px;
    top: 75px;
    width: 340px;
}

#addr4 {
    left: 424px;
    top: 90px;
    width: 340px;
}

#e1 {
    left: 23px;
    top: 146px;
    text-align: center;
    width: 14px;
}

#e2 {
    left: 90px;
    top: 146px;
    text-align: center;
    width: 14px;
}

#e3 {
    left: 160px;
    top: 146px;
    text-align: center;
    width: 14px;
}

#e4 {
    left: 247px;
    top: 146px;
    text-align: center;
    width: 14px;
}

#e5 {
    left: 317px;
    top: 146px;
    text-align: center;
    width: 14px;
}

#e6 {
    left: 394px;
    top: 146px;
    text-align: center;
    width: 14px;
}

#e7 {
    left: 457px;
    top: 146px;
    text-align: center;
    width: 14px;
}

#e8 {
    left: 505px;
    top: 141px;
}

#e9 {
    left: 30px;
    top: 172px;
}

#e10 {
    left: 315px;
    top: 176px;
    width: 20px;
    font-size: 10px;
    text-align: center;
}

#e11 {
    left: 346px;
    top: 176px;
    width: 20px;
    font-size: 10px;
    text-align: center;
}

#e12 {
    left: 371px;
    top: 176px;
    width: 40px;
    font-size: 10px;
    text-align: center;
}

#e13 {
    left: 427px;
    top: 176px;
}

#e14 {
    left: 475px;
    top: 176px;
}

#e15 {
    left: 505px;
    top: 172px;
}

#e16 {
    left: 30px;
    top: 202px;
}

#e17 {
    left: 339px;
    top: 209px;
}

#e18 {
    left: 389px;
    top: 209px;
}

#e19 {
    left: 427px;
    top: 209px;
}

#e20 {
    left: 475px;
    top: 209px;
}

#e21 {
    left: 505px;
    top: 202px;
}

#e22 {
    left: 30px;
    top: 234px;
    width: 230px;
}

#e23 {
    left: 268px;
    top: 234px;
    width: 30px;
    text-align: center;
}

#e24 {
    left: 505px;
    top: 234px;
    width: 210px;
}

#e25 {
    left: 735px;
    top: 234px;
    width: 30px;
    text-align: center;
}

#e26 {
    left: 30px;
    top: 269px;
    width: 117px;
}

#e27 {
    left: 161px;
    top: 269px;
    width: 30px;
    text-align: center;
}

#e28 {
    left: 201px;
    top: 269px;
    width: 80px;
}

#e29 {
    left: 505px;
    top: 269px;
    width: 112px;
}

#e30 {
    left: 650px;
    top: 269px;
    width: 30px;
    text-align: center;
}

#e31 {
    left: 690px;
    top: 269px;
    width: 100px;
}

#e32 {
    left: 30px;
    top: 310px;
}

#e33 {
    left: 505px;
    top: 307px;
}

#e34 {
    left: 30px;
    top: 340px;
}

#e35 {
    left: 358px;
    top: 340px;
}

#e36 {
    left: 417px;
    top: 340px;
}

#e37 {
    left: 530px;
    top: 337px;
    width: 20px;
    font-size: 10px;
    text-align: center;
}

#e38 {
    left: 560px;
    top: 337px;
    width: 20px;
    font-size: 10px;
    text-align: center;
}

#e39 {
    left: 590px;
    top: 337px;
    width: 40px;
    font-size: 10px;
    text-align: center;
}

#e40 {
    left: 684px;
    top: 337px;
}

#e41 {
    left: 752px;
    top: 337px;
}

#e42 {
    left: 358px;
    top: 373px;
}

#e43 {
    left: 417px;
    top: 373px;
}

#e44 {
    left: 444px;
    top: 369px;
    width: 30px;
    text-align: center;
}

#e45 {
    left: 358px;
    top: 407px;
}

#e46 {
    left: 417px;
    top: 407px;
}

#e47 {
    left: 505px;
    top: 402px;
}

#e48 {
    left: 30px;
    top: 438px;
}

#e49 {
    left: 307px;
    top: 438px;
    width: 180px;
}

#e50 {
    left: 527px;
    top: 439px;
}

#e51 {
    left: 576px;
    top: 439px;
}

#e52 {
    left: 85px;
    top: 500px;
    width: 240px;
}

#e53 {
    left: 372px;
    top: 500px;
    width: 110px;
}

#e54 {
    left: 556px;
    top: 500px;
    width: 220px;
}

#e55 {
    left: 35px;
    top: 538px;
    width: 20px;
    text-align: center;
    font-size: 10px;
}

#e56 {
    left: 66px;
    top: 538px;
    width: 20px;
    text-align: center;
    font-size: 10px;
}

#e57 {
    left: 91px;
    top: 538px;
    width: 40px;
    text-align: center;
    font-size: 10px;
}

#e58 {
    left: 171px;
    top: 538px;
    width: 108px;
    font-size: 12px;
}

#e59 {
    left: 315px;
    top: 538px;
    width: 30px;
}

#e60 {
    left: 373px;
    font-size: 10px;
    top: 538px;
    width: 20px;
    text-align: center;
}

#e61 {
    left: 404px;
    font-size: 10px;
    top: 538px;
    width: 20px;
    text-align: center;
}

#e62 {
    left: 425px;
    font-size: 10px;
    top: 538px;
    width: 40px;
    text-align: center;
}

#e63 {
    left: 545px;
    font-size: 10px;
    top: 538px;
    width: 20px;
    text-align: center;
}

#e64 {
    left: 575px;
    font-size: 10px;
    top: 538px;
    width: 20px;
    text-align: center;
}

#e65 {
    left: 605px;
    font-size: 10px;
    top: 538px;
    width: 40px;
    text-align: center;
}

#e66 {
    left: 681px;
    font-size: 10px;
    top: 538px;
    width: 20px;
    text-align: center;
}

#e67 {
    left: 710px;
    font-size: 10px;
    top: 538px;
    width: 20px;
    text-align: center;
}

#e68 {
    left: 736px;
    font-size: 10px;
    top: 538px;
    width: 40px;
    text-align: center;
}

#e68a {
    left: 31px;
    top: 565px;
    width: 20px;
    text-align: left;
    font-size: 10px;
}

#e69 {
    left: 56px;
    top: 565px;
    width: 210px;
}

#e70 {
    left: 331px;
    font-size: 11px;
    top: 569px;
    width: 160px;
}

#e71 {
    left: 575px;
    font-size: 10px;
    top: 569px;
    text-align: center;
    width: 20px;
}

#e72 {
    left: 545px;
    font-size: 10px;
    top: 569px;
    text-align: center;
    width: 20px;
}

#e73 {
    left: 605px;
    font-size: 10px;
    top: 569px;
    text-align: center;
    width: 40px;
}

#e74 {
    left: 681px;
    font-size: 10px;
    top: 569px;
    text-align: center;
    width: 20px;
}

#e75 {
    left: 710px;
    font-size: 10px;
    top: 569px;
    text-align: center;
    width: 20px;
}

#e76 {
    left: 736px;
    font-size: 10px;
    text-align: center;
    top: 569px;
    width: 40px;
}

#e77 {
    left: 30px;
    top: 596px;
    width: 450px;
}

#e78 {
    left: 423px;
    top: 620px;
    text-align: center;
    font-size: 10px;
    width: 19px;
}

#e79 {
    left: 46px;
    top: 638px;
    font-size: 10px;
    width: 64px;
}

#e80 {
    left: 172px;
    top: 638px;
    font-size: 10px;
    width: 64px;
}

#e81 {
    left: 300px;
    top: 638px;
    font-size: 10px;
    width: 64px;
}

#e82 {
    left: 428px;
    top: 638px;
    font-size: 10px;
    width: 64px;
}

#e83 {
    left: 46px;
    top: 654px;
    font-size: 10px;
    width: 64px;
}

#e84 {
    left: 172px;
    top: 654px;
    font-size: 10px;
    width: 64px;
}

#e85 {
    left: 300px;
    top: 654px;
    font-size: 10px;
    width: 64px;
}

#e86 {
    left: 428px;
    top: 654px;
    font-size: 10px;
    width: 64px;
}

#e87 {
    left: 46px;
    top: 669px;
    font-size: 10px;
    width: 64px;
}

#e88 {
    left: 172px;
    top: 669px;
    font-size: 10px;
    width: 64px;
}

#e89 {
    left: 300px;
    top: 669px;
    font-size: 10px;
    width: 64px;
}

#e90 {
    left: 428px;
    top: 669px;
    font-size: 10px;
    width: 64px;
}

#e91 {
    left: 545px;
    top: 636px;
    width: 10px;
    font-size: 10px;
    text-align: center;
}

#e92 {
    left: 620px;
    top: 636px;
    width: 175px;
    font-size: 10px;
}

#e93 {
    left: 505px;
    top: 667px;
    width: 275px;
}

#e94a {
    left: 31px;
    font-size: 10px;
    top: 716px;
    text-align: left;
    width: 600px;
}

#e95a {
    left: 651px;
    font-size: 10px;
    top: 716px;
    text-align: center;
    width: 20px;
}

#e96a {
    left: 680px;
    font-size: 10px;
    top: 716px;
    text-align: left;
    width: 90px;
}

#e94 {
    left: 30px;
    font-size: 10px;
    top: 735px;
    text-align: center;
    width: 20px;
}

#e95 {
    left: 52px;
    font-size: 10px;
    top: 735px;
    text-align: center;
    width: 20px;
}

#e96 {
    left: 80px;
    font-size: 10px;
    top: 735px;
    text-align: left;
    width: 40px;
}

#e97 {
    left: 110px;
    font-size: 10px;
    top: 735px;
    text-align: center;
    width: 20px;
}

#e98 {
    left: 138px;
    font-size: 10px;
    top: 735px;
    text-align: center;
    width: 20px;
}

#e99 {
    left: 166px;
    font-size: 10px;
    top: 735px;
    text-align: left;
    width: 40px;
}

#e100 {
    left: 197px;
    font-size: 10px;
    top: 735px;
    text-align: center;
    width: 20px;
}

#e101 {
    left: 232px;
    font-size: 10px;
    top: 735px;
    text-align: center;
    width: 20px;
}

#e102 {
    left: 262px;
    font-size: 10px;
    top: 735px;
    width: 60px;
}

#e103 {
    left: 328px;
    font-size: 10px;
    top: 735px;
    text-align: center;
    width: 25px;
}

#e104 {
    left: 359px;
    font-size: 10px;
    top: 735px;
    text-align: center;
    width: 25px;
}

#e105 {
    left: 387px;
    font-size: 10px;
    top: 735px;
    text-align: center;
    width: 25px;
}

#e106 {
    left: 416px;
    font-size: 10px;
    top: 735px;
    text-align: center;
    width: 25px;
}

#e107 {
    left: 446px;
    font-size: 10px;
    top: 735px;
    text-align: center;
    width: 45px;
}

#e108 {
    left: 516px;
    font-size: 10px;
    top: 735px;
    text-align: right;
    width: 45px;
}

#e109 {
    left: 565px;
    font-size: 10px;
    top: 735px;
    width: 20px;
}

#e110 {
    left: 584px;
    font-size: 10px;
    top: 735px;
    text-align: center;
    width: 30px;
}

#e111 {
    left: 621px;
    font-size: 10px;
    top: 735px;
    text-align: center;
    width: 30px;
}

#e112 {
    left: 680px;
    font-size: 10px;
    top: 735px;
    width: 90px;
}

#e113a {
    left: 31px;
    font-size: 10px;
    top: 751px;
    text-align: left;
    width: 600px;
}

#e114a {
    left: 651px;
    font-size: 10px;
    top: 751px;
    text-align: left;
    width: 20px;
}

#e115a {
    left: 680px;
    font-size: 10px;
    top: 751px;
    text-align: left;
    width: 90px;
}

#e113 {
    left: 30px;
    font-size: 10px;
    top: 766px;
    text-align: center;
    width: 20px;
}

#e114 {
    left: 52px;
    font-size: 10px;
    top: 766px;
    text-align: center;
    width: 20px;
}

#e115 {
    left: 80px;
    font-size: 10px;
    top: 766px;
    text-align: left;
    width: 40px;
}

#e116 {
    left: 110px;
    font-size: 10px;
    top: 766px;
    text-align: center;
    width: 20px;
}

#e117 {
    left: 138px;
    font-size: 10px;
    top: 766px;
    text-align: center;
    width: 20px;
}

#e118 {
    left: 166px;
    font-size: 10px;
    top: 766px;
    text-align: left;
    width: 40px;
}

#e119 {
    left: 197px;
    font-size: 10px;
    top: 766px;
    text-align: center;
    width: 20px;
}

#e120 {
    left: 232px;
    font-size: 10px;
    top: 766px;
    text-align: center;
    width: 20px;
}

#e121 {
    left: 262px;
    font-size: 10px;
    top: 766px;
    width: 60px;
}

#e122 {
    left: 328px;
    font-size: 10px;
    top: 766px;
    text-align: center;
    width: 25px;
}

#e123 {
    left: 359px;
    font-size: 10px;
    top: 766px;
    text-align: center;
    width: 25px;
}

#e124 {
    left: 387px;
    font-size: 10px;
    top: 766px;
    text-align: center;
    width: 25px;
}

#e125 {
    left: 416px;
    font-size: 10px;
    top: 766px;
    text-align: center;
    width: 25px;
}

#e126 {
    left: 446px;
    font-size: 10px;
    top: 766px;
    text-align: center;
    width: 45px;
}

#e127 {
    left: 516px;
    font-size: 10px;
    top: 766px;
    text-align: right;
    width: 45px;
}

#e128 {
    left: 568px;
    font-size: 10px;
    top: 766px;
    width: 20px;
}

#e129 {
    left: 590px;
    font-size: 10px;
    top: 766px;
    text-align: center;
    width: 30px;
}

#e130 {
    left: 621px;
    font-size: 10px;
    top: 766px;
    text-align: center;
    width: 30px;
}

#e131 {
    left: 680px;
    font-size: 10px;
    top: 766px;
    width: 90px;
}

#e132a {
    left: 31px;
    font-size: 10px;
    top: 784px;
    text-align: left;
    width: 600px;
}

#e133a {
    left: 651px;
    font-size: 10px;
    top: 784px;
    text-align: left;
    width: 20px;
}

#e134a {
    left: 680px;
    font-size: 10px;
    top: 784px;
    text-align: left;
    width: 90px;
}



#e132 {
    left: 30px;
    font-size: 10px;
    top: 800px;
    text-align: center;
    width: 20px;
}

#e133 {
    left: 52px;
    font-size: 10px;
    top: 800px;
    text-align: center;
    width: 20px;
}

#e134 {
    left: 80px;
    font-size: 10px;
    top: 800px;
    text-align: left;
    width: 40px;
}

#e135 {
    left: 110px;
    font-size: 10px;
    top: 800px;
    text-align: center;
    width: 20px;
}

#e136 {
    left: 138px;
    font-size: 10px;
    top: 800px;
    text-align: center;
    width: 20px;
}

#e137 {
    left: 166px;
    font-size: 10px;
    top: 800px;
    text-align: left;
    width: 40px;
}

#e138 {
    left: 197px;
    font-size: 10px;
    top: 800px;
    text-align: center;
    width: 20px;
}

#e139 {
    left: 232px;
    font-size: 10px;
    top: 800px;
    text-align: center;
    width: 20px;
}

#e140 {
    left: 262px;
    font-size: 10px;
    top: 800px;
    width: 60px;
}

#e141 {
    left: 328px;
    font-size: 10px;
    top: 800px;
    text-align: center;
    width: 25px;
}

#e142 {
    left: 359px;
    font-size: 10px;
    top: 800px;
    text-align: center;
    width: 25px;
}

#e143 {
    left: 387px;
    font-size: 10px;
    top: 800px;
    text-align: center;
    width: 25px;
}

#e144 {
    left: 416px;
    font-size: 10px;
    top: 800px;
    text-align: center;
    width: 25px;
}

#e145 {
    left: 446px;
    font-size: 10px;
    top: 800px;
    text-align: center;
    width: 45px;
}

#e146 {
    left: 516px;
    font-size: 10px;
    top: 800px;
    text-align: right;
    width: 45px;
}

#e147 {
    left: 568px;
    font-size: 10px;
    top: 800px;
    width: 20px;
}

#e148 {
    left: 590px;
    font-size: 10px;
    top: 800px;
    text-align: center;
    width: 30px;
}

#e149 {
    left: 621px;
    font-size: 10px;
    top: 800px;
    text-align: center;
    width: 30px;
}

#e150 {
    left: 680px;
    font-size: 10px;
    top: 800px;
    width: 90px;
}

#e151a {
    left: 31px;
    font-size: 10px;
    top: 814px;
    text-align: left;
    width: 600px;
}

#e152a {
    left: 651px;
    font-size: 10px;
    top: 814px;
    text-align: left;
    width: 20px;
}

#e153a {
    left: 680px;
    font-size: 10px;
    top: 814px;
    text-align: left;
    width: 90px;
}



#e151 {
    left: 30px;
    font-size: 10px;
    top: 832px;
    text-align: center;
    width: 20px;
}

#e152 {
    left: 52px;
    font-size: 10px;
    top: 832px;
    text-align: center;
    width: 20px;
}

#e153 {
    left: 80px;
    font-size: 10px;
    top: 832px;
    text-align: left;
    width: 40px;
}

#e154 {
    left: 110px;
    font-size: 10px;
    top: 832px;
    text-align: center;
    width: 20px;
}

#e155 {
    left: 138px;
    font-size: 10px;
    top: 832px;
    text-align: center;
    width: 20px;
}

#e156 {
    left: 166px;
    font-size: 10px;
    top: 832px;
    text-align: left;
    width: 40px;
}

#e157 {
    left: 197px;
    font-size: 10px;
    top: 832px;
    text-align: center;
    width: 20px;
}

#e158 {
    left: 232px;
    font-size: 10px;
    top: 832px;
    text-align: center;
    width: 20px;
}

#e159 {
    left: 262px;
    font-size: 10px;
    top: 832px;
    width: 60px;
}

#e160 {
    left: 328px;
    font-size: 10px;
    top: 832px;
    text-align: center;
    width: 25px;
}

#e161 {
    left: 359px;
    font-size: 10px;
    top: 832px;
    text-align: center;
    width: 25px;
}

#e162 {
    left: 387px;
    font-size: 10px;
    top: 832px;
    text-align: center;
    width: 25px;
}

#e163 {
    left: 416px;
    font-size: 10px;
    top: 832px;
    text-align: center;
    width: 25px;
}

#e164 {
    left: 446px;
    font-size: 10px;
    top: 832px;
    text-align: center;
    width: 45px;
}

#e165 {
    left: 516px;
    font-size: 10px;
    top: 832px;
    text-align: right;
    width: 45px;
}

#e166 {
    left: 568px;
    font-size: 10px;
    top: 832px;
    width: 20px;
}

#e167 {
    left: 590px;
    font-size: 10px;
    top: 832px;
    text-align: center;
    width: 30px;
}

#e168 {
    left: 621px;
    font-size: 10px;
    top: 832px;
    text-align: center;
    width: 30px;
}

#e169 {
    left: 680px;
    font-size: 10px;
    top: 832px;
    width: 90px;
}

#e170a {
    left: 31px;
    font-size: 10px;
    top: 852px;
    text-align: left;
    width: 600px;
}

#e171a {
    left: 651px;
    font-size: 10px;
    top: 852px;
    text-align: left;
    width: 20px;
}

#e172a {
    left: 680px;
    font-size: 10px;
    top: 852px;
    text-align: left;
    width: 90px;
}

#e170 {
    left: 30px;
    font-size: 10px;
    top: 863px;
    text-align: center;
    width: 20px;
}

#e171 {
    left: 52px;
    font-size: 10px;
    top: 863px;
    text-align: center;
    width: 20px;
}

#e172 {
    left: 80px;
    font-size: 10px;
    top: 863px;
    text-align: left;
    width: 40px;
}

#e173 {
    left: 110px;
    font-size: 10px;
    top: 863px;
    text-align: center;
    width: 20px;
}

#e174 {
    left: 138px;
    font-size: 10px;
    top: 863px;
    text-align: center;
    width: 20px;
}

#e175 {
    left: 166px;
    font-size: 10px;
    top: 863px;
    text-align: left;
    width: 40px;
}

#e176 {
    left: 197px;
    font-size: 10px;
    top: 863px;
    text-align: center;
    width: 20px;
}

#e177 {
    left: 232px;
    font-size: 10px;
    top: 863px;
    text-align: center;
    width: 20px;
}

#e178 {
    left: 262px;
    font-size: 10px;
    top: 863px;
    width: 60px;
}

#e179 {
    left: 328px;
    font-size: 10px;
    top: 863px;
    text-align: center;
    width: 25px;
}

#e180 {
    left: 359px;
    font-size: 10px;
    top: 863px;
    text-align: center;
    width: 25px;
}

#e181 {
    left: 387px;
    font-size: 10px;
    top: 863px;
    text-align: center;
    width: 25px;
}

#e182 {
    left: 416px;
    font-size: 10px;
    top: 863px;
    text-align: center;
    width: 25px;
}

#e183 {
    left: 446px;
    font-size: 10px;
    top: 863px;
    text-align: center;
    width: 45px;
}

#e184 {
    left: 516px;
    font-size: 10px;
    top: 863px;
    text-align: right;
    width: 45px;
}

#e185 {
    left: 568px;
    font-size: 10px;
    top: 863px;
    width: 20px;
}

#e186 {
    left: 590px;
    font-size: 10px;
    top: 863px;
    text-align: center;
    width: 30px;
}

#e187 {
    left: 621px;
    font-size: 10px;
    top: 863px;
    text-align: center;
    width: 30px;
}

#e188 {
    left: 680px;
    font-size: 10px;
    top: 863px;
    width: 90px;
}

#e189a {
    left: 31px;
    font-size: 10px;
    top: 878px;
    text-align: left;
    width: 600px;
}

#e190a {
    left: 651px;
    font-size: 10px;
    top: 878px;
    text-align: left;
    width: 20px;
}

#e191a {
    left: 680px;
    font-size: 10px;
    top: 878px;
    text-align: left;
    width: 90px;
}


#e189 {
    left: 30px;
    font-size: 10px;
    top: 894px;
    text-align: center;
    width: 20px;
}

#e190 {
    left: 52px;
    font-size: 10px;
    top: 894px;
    text-align: center;
    width: 20px;
}

#e191 {
    left: 80px;
    font-size: 10px;
    top: 894px;
    text-align: left;
    width: 40px;
}

#e192 {
    left: 110px;
    font-size: 10px;
    top: 894px;
    text-align: center;
    width: 20px;
}

#e193 {
    left: 138px;
    font-size: 10px;
    top: 894px;
    text-align: center;
    width: 20px;
}

#e194 {
    left: 166px;
    font-size: 10px;
    top: 894px;
    text-align: left;
    width: 40px;
}

#e195 {
    left: 197px;
    font-size: 10px;
    top: 894px;
    text-align: center;
    width: 20px;
}

#e196 {
    left: 232px;
    font-size: 10px;
    top: 894px;
    text-align: center;
    width: 20px;
}

#e197 {
    left: 262px;
    font-size: 10px;
    top: 894px;
    width: 60px;
}

#e198 {
    left: 328px;
    font-size: 10px;
    top: 894px;
    text-align: center;
    width: 25px;
}

#e199 {
    left: 359px;
    font-size: 10px;
    top: 894px;
    text-align: center;
    width: 25px;
}

#e200 {
    left: 387px;
    font-size: 10px;
    top: 894px;
    text-align: center;
    width: 25px;
}

#e201 {
    left: 416px;
    font-size: 10px;
    top: 894px;
    text-align: center;
    width: 25px;
}

#e202 {
    left: 446px;
    font-size: 10px;
    top: 894px;
    text-align: center;
    width: 45px;
}

#e203 {
    left: 516px;
    font-size: 10px;
    top: 894px;
    text-align: right;
    width: 45px;
}

#e204 {
    left: 568px;
    font-size: 10px;
    top: 894px;
    width: 20px;
}

#e205 {
    left: 590px;
    font-size: 10px;
    top: 894px;
    text-align: center;
    width: 30px;
}

#e206 {
    left: 621px;
    font-size: 10px;
    top: 894px;
    text-align: center;
    width: 30px;
}

#e207 {
    left: 680px;
    font-size: 10px;
    top: 894px;
    width: 90px;
}

#e208 {
    left: 30px;
    font-size: 10px;
    top: 930px;
    width: 90px;
}

#e209 {
    left: 182px;
    top: 930px;
    text-align: center;
}

#e210 {
    left: 202px;
    top: 930px;
    text-align: center;
}

#e211 {
    left: 242px;
    font-size: 10px;
    top: 930px;
    width: 130px;
}

#e212 {
    left: 389px;
    top: 932px;
    text-align: center;
}

#e213 {
    left: 434px;
    top: 932px;
    text-align: center;
}

#e214 {
    left: 538px;
    font-size: 10px;
    top: 924px;
    text-align: right;
    width: 45px;
}

#e215 {
    left: 590px;
    font-size: 10px;
    top: 924px;
    text-align: left;
    width: 20px;
}

#e216 {
    left: 633px;
    font-size: 10px;
    top: 924px;
    text-align: right;
    width: 45px;
}

#e217 {
    left: 683px;
    font-size: 10px;
    top: 924px;
    text-align: left;
    width: 20px;
}

#e218 {
    left: 31px;
    font-size: 10px;
    top: 1005px;
    text-align: left;
    width: 135px;
}

#e219 {
    left: 170px;
    font-size: 8px;
    top: 1005px;
    text-align: center;
    width: 56px;
}

#e220 {
    left: 250px;
    top: 956px;
    width: 240px;
}

#e221 {
    left: 250px;
    top: 970px;
    width: 240px;
}

#e222 {
    left: 250px;
    top: 986px;
    width: 240px;
}

#e223 {
    font-size: 10px;
    left: 255px;
    top: 1011px;
    width: 90px;
}

#e224 {
    font-size: 10px;
    left: 658px;
    top: 942px;
    width: 30px;
    text-align: center;
}

#e225 {
    font-size: 10px;
    left: 699px;
    top: 942px;
    width: 60px;
}

#e226 {
    left: 505px;
    top: 956px;
    width: 270px;
}

#e227 {
    left: 505px;
    top: 970px;
    width: 270px;
}

#e228 {
    left: 505px;
    top: 986px;
    width: 270px;
}

#e229 {
    font-size: 10px;
    left: 515px;
    top: 1011px;
    width: 90px;
}

#e230 {
    font-size: 10px;
    left: 625px;
    top: 1011px;
    width: 160px;
}
